*{ padding:0; margin:0;}

img{ border:none;}

body{ background:#fff url(../images/img-linea.jpg) repeat-x;}







#total h3{ font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#99c018; width:657px; float:left; margin:10px 0 0 182px;}

#total #contenido p{ margin:15px 0 0 182px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#434343; width:657px; float:left; text-align:justify;}

#total #contenido p a{color:#434343; text-decoration:none;}

#total #contenido p a:hover{ text-decoration:underline;}

#total #contenido p span{ color:#18548e; font-weight:bold; font-size:14px;}




#total #contenido .segundo_titular{ width:657px; float:left; text-align:right; margin:20px 0 20px 182px}